presets:
  flat:
    plot-id: 1
    icon: grass:0:1:none:none:none
  void:
    plot-id: 2
    icon: glass:0:1:none:none:none
  pregen1:
    plot-id: 185589
    icon: grass:0:1:none:none:none
default-plot-icons:
  - ==: org.bukkit.inventory.ItemStack
    type: SKULL_ITEM
    damage: 3
    meta:
      ==: ItemMeta
      meta-type: SKULL
      display-name: §9Baby Aries (Cherry)
      internal: H4sIAAAAAAAA/02PzU6DQBzE/5qYIPExvJJs+VIOHlAPhZRVYEvZvVFYCstSGwqt7HP5gOLNSeYw+c0cRgfQ4SHtJik/h6+6lVyD26CCR2Qj2ys9ZFQW9wzbNVeGVxa1gRYVRWFbrv2sg76MTnwYW36+B23k3+M08LMOADca3GWFnDj88DlELG9QlYeynAN3ySRF8iMQp6fgmM37t8AN+oWvfXcze/+6zljsHEmtsGHHeNr3GdpYieTrZFX22wsj22ukIpP2kcOIbCnxFTZxg9VBUVG1WMgeK19FIuki8tox4Vu4zwRWHaIinjGJUUSoyXZM4vc/H640Db06Ry/LA/gFRZznghwBAAA=
  - ==: org.bukkit.inventory.ItemStack
    type: SKULL_ITEM
    damage: 3
    meta:
      ==: ItemMeta
      meta-type: SKULL
      display-name: §9Baby Aries (Rose)
      internal: H4sIAAAAAAAA/02Py06DQBiFf01MkPgYbkmm3AwLF1ojHdIZbMt1dhSGcpmpDYVG5rl8QFl6diff+RZHB9Dh6dBPQnwN33UruAb3uIJnZCPbKz1kVBb3DNs1V4ZXFrWBlhRFYVuug3TQF+nCh7Hl10fQRv4zTgO/6gBwp8FDUoiJwy+fA8SyBlVZIMoZu0uPDkiEuLu84HMyH9fYxXLhmzd3O3v/ts5YpI7IraBh5910lAnaWnvBN/tVKeMb9YlJu/eWdbGdRztFUqJIdFKhHyNiJj3xE0lV0lIzVlRih6qTwyIq8qhXNGWSqM+WKmyGftDQD+wwn0m6Drw6Q6/LA/gDgCiFxRwBAAA=
  - ==: org.bukkit.inventory.ItemStack
    type: SKULL_ITEM
    damage: 3
    meta:
      ==: ItemMeta
      meta-type: SKULL
      display-name: §9Baby Aries (black)
      internal: H4sIAAAAAAAA/02OzU6DQBSFryYmSHwMtyTDf2ZpBNshpUpLgbk7CoNAh9q0YICn8hHFnWd38p0vOSqACk/70yDlx/WraqRQ4J6V8EwsYtGCEq00BdUsx9A1WuSVRv6S57nr6rYK6iJdxLVvxO0RlF6M/XAVNxUA7hR4SHI5CPgRU0Awq0mZBbKYmLP0eE/kO2svLjsn0/GVOaxb+PrF2Uz039bu89SW3AxqPEfDsUvIxtxJsd7pRXf4xvhEwpZNmB5GXEUGrnwL07c2nPnIYzaiJztMmbn1fHPbRQS7pA5b3+BpZGPMZh7zKZw/59Djc2hgi3HUVJlOl/fwCzyl2P8YAQAA
  - ==: org.bukkit.inventory.ItemStack
    type: SKULL_ITEM
    damage: 3
    meta:
      ==: ItemMeta
      meta-type: SKULL
      display-name: §9Baby Aries (blue)
      internal: H4sIAAAAAAAA/02PwU6DQBRFnyYmlfgZbkkeQiGzcGGUWEgHLJ1CZ3aUTkOHmdpQUOh3+YHizru7OecurgVgwcO66bX+aD8PRy1ncBvt4RE99EhF0N67ktie/+TYpCoPNv6lLMsgQM8CaxqdZdsd5eUeZp0cur6VFwsAbmZwl5e6l/AjxxjFtsb9NtbVGPlTZ2vUaaTOQXTKx91r5Edm4osXfzmSf+68K4u55m5ci9Oq35kcl26m5SJzKrP5SlnoJQUdU0YHYfJavOdaMGGoCpGz8DtRHPm1GbiZOOMDVxuPFhxpsXI4o0hN1oi3THGVmEQ114Q1Dl/H5LDF5+kB/AJ6W1SHHAEAAA==
  - ==: org.bukkit.inventory.ItemStack
    type: SKULL_ITEM
    damage: 3
    meta:
      ==: ItemMeta
      meta-type: SKULL
      display-name: §9Baby Aries (brown)
      internal: H4sIAAAAAAAA/02PzU6DQBSFryYmlfgYbklmgNKw6MJoaYeUUSiFcncUhvAzgw2FRnwuH1DceXYn3/kWRwPQ4OnQjlJ+9J9lLcUC7lkBz8QilpM7RC9M4eiWbVDdybNSJ3/Jsmy1olQDbZYuoh9qcX2ExSC+hrEXVw0A7hbwEGdyFPAjJo/gqSLFyZP5xOy5Rwci31lzWbEuns6vzGZq5rsXez85/7bLIUuWMjW9CrtgPKuY7M1Qil1Ic3W8pcqtMMGWN7xKjbBNE7fByFVcMQO3nvSjwMAIW0zimquAYBSYGPkmbjcGT1KafsvWV0fKVVj7xsbib1izjjplsF7PD+AXdYVZ8hwBAAA=
  - ==: org.bukkit.inventory.ItemStack
    type: SKULL_ITEM
    damage: 3
    meta:
      ==: ItemMeta
      meta-type: SKULL
      display-name: §9Baby Aries (cyan)
      internal: H4sIAAAAAAAA/01Py26CQBS9bdKEkn5GtySDvMLChSmoQwQK8nDYIQyCzlCDYIXv6geW7nqSszivxREBRHjbXwbGPruvqmFUgGdcwjtSkWoWJpJKhZqSqi9kySzySkJ/yPPcMGRDBHEeXWnXN/T2CkJPH/3Q0ZsIAE8CvCQ5Gyj80NFB2aFG5cFhxYj1WUd7xHx8vhq4TcbjB9Yxn/PtSt+N5r+u1uepxoji1FkbDEeeoJ0SMroN5YLHdzKRR3YOFJfHGolszdskjPA1z6yT5nJ79uranfAis9aNb61UPyq+3dSeZo4kdRrPOk3eJmzciV0yy+EkjWXcymYVLJfzA/gFIOTFNBwBAAA=
  - ==: org.bukkit.inventory.ItemStack
    type: SKULL_ITEM
    damage: 3
    meta:
      ==: ItemMeta
      meta-type: SKULL
      display-name: §9Baby Aries (gray)
      internal: H4sIAAAAAAAA/02PzW6CQBzE/23ShJI+Rq8kC8tH9uDBFhOXuFAVUbghLNV1lxoEAzxXH7B469xm5jeH0QF0eNteOim/mp/qLLkGz7SEd2QjmxQEGSXmxLBdyzRIkVcGeijPc88ziQ76NLrypj3z2ytoLe/bruE3HQCeNHhJctlx+OVDgLLDCZWHQBYDdScfb5GMqLh6tE6G4yd1qZr65dxdDeQf67T53pEpDk5Zve6OKkErvJF8uTELtbtnKhDMD1Qmvvt0TFS0T1QoGGaPXNCRWSmOfNaHfinZGE4cHTIxMdaiZ7G8sHjhpOOHynxqheMchfEO09ok1Xo2mx7AHyhmjfscAQAA
  - ==: org.bukkit.inventory.ItemStack
    type: SKULL_ITEM
    damage: 3
    meta:
      ==: ItemMeta
      meta-type: SKULL
      display-name: §9Baby Aries (green)
      internal: H4sIAAAAAAAA/02Oy06DQBiFf01MkPgYbkmGuyxVwA7pgKXcnB2FQaBDbSgY6FP5iI47z+7L+U5yZAAZHvbHmfP38avpOJPgFtfwiAxkOJWDlFpnjmJYmqo4Vdko6C9lWdo2epJBFqMzG6eOXe5BmtgyzSO7yABwI8FdVvKZwQ9bA0SLFtVFwKsVW4KTPeIR7s82PmXr4RVbeBD95tnars4/15zK3OQfetDS024+DBna6jFnm1ithvSbDqkeuX4fDvGRJNiIEm+huaeFfYqI5g9Eox1JBLueGr1RHuV+SzTvStxPM8x3C7m+cOEvwllIX5m0x11TqI54D7+jN/PbGAEAAA==
  - ==: org.bukkit.inventory.ItemStack
    type: SKULL_ITEM
    damage: 3
    meta:
      ==: ItemMeta
      meta-type: SKULL
      display-name: §9Baby Aries (light blue)
      internal: H4sIAAAAAAAA/02PwU6DQBiEf01MkPgYXkkWKBAOHowgXdKCpRTYvW1hCWyX2lCownP5gOLNuX2Zbw6jAqjwtD+NUn70n3UruQL3uIJntEIrt3SRVpnc1Va2oWtuyWoN/YUx5jiGo4K6jC68H1p+fQRl4N/D2POrCgB3CjxkTI4cfvgUIlo0qCpCWU7YXjjdIxljcXHwOZuOb9jG3dKvX+3N5P5zrYHlliRm2NDzbjx2GdqYieTrRC+7w43mWzP2CCLiZJGZzDRPRBTsvqi3RSRtJBFEj1PfjLywiYOkjbqkod17S1N/IsI3Yu+gR4E/R6Lp4rRcuBKkDd26QC/LA/gFUVu5uhwBAAA=